TARGETS = console-setup resolvconf mountkernfs.sh hostname.sh udev hwclock.sh mountdevsubfs.sh checkroot.sh networking urandom mountnfs-bootclean.sh mountnfs.sh bootmisc.sh lvm2 checkfs.sh mountall.sh udev-finish checkroot-bootclean.sh mountall-bootclean.sh kmod procps
INTERACTIVE = console-setup udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
networking: resolvconf mountkernfs.sh urandom procps
urandom: hwclock.sh
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
bootmisc.sh: mountnfs-bootclean.sh checkroot-bootclean.sh mountall-bootclean.sh udev
lvm2: mountdevsubfs.sh udev
checkfs.sh: lvm2 checkroot.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
udev-finish: udev
checkroot-bootclean.sh: checkroot.sh
mountall-bootclean.sh: mountall.sh
kmod: checkroot.sh
procps: mountkernfs.sh udev
